_core:
  default_config_hash: KpKfgMpPrABs7m0Uqd8VFuYXns2cRXsuYy0QL4SRE14
langcode: fr
uuid: b758e453-c62a-42c6-91ad-a91117c2103a
name: 'Où Atterrir ?'
mail: dev@figureslibres.io
slogan: 'S’outiller collectivement, se préparer pour atterrir autrement, et s’orienter.'
page:
  403: ''
  404: ''
  front: /user/login
admin_compact_mode: false
weight_select_max: 100
default_langcode: fr
mail_notification: ''
